// ALL
export const LOADING_START = 'LOADING_START';
export const LOADING_END = 'LOADING_END';

export const SET_CURRENT_PATH = 'SET_CURRENT_PATH'
export const SET_DARK_MODE = 'SET_DARK_MODE'

export const GET_NOTIFICATION = 'GET_NOTIFICATION'